<template>
	<view>
		<web-view src="https://ocr.lfwhzb.com"></web-view>
	</view>
</template>

<script>
	export default {
		data() {
			return {
				
			}
		},
		methods: {
			
		}
	}
</script>

<style>

</style>
